[CONFIG]
; Наименование драйвера
ServerName = 'СберБанк 2'

; Наименование метода оплаты
PayName = 'Терминал СберБанк'

; Все параметры и их значения по-умолчанию
[params]
params[]=SberBankPath
params[]=SberBankFile

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[SberBankPath]
SberBankPath[title]='Путь к исполняемому файлу'
SberBankPath[default]='C:/WinCLI/'
SberBankPath[required]=1

[SberBankFile]
SberBankFile[title]='Исполняемый файл'
SberBankFile[default]='sb_pilot.exe'
SberBankFile[required]=1
